# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.introspection
Interface ICollection

All Superinterfaces:
  Reference

All Known Implementing Classes:
  Collection

    public interface ICollection

extends Reference

Shared Collection interface.

Method Summary
`java.util.List<java.lang.String>` `getAcceptList()` Returns a list of accept values.
`ITextConstruct` `getTitle()` Returns the title of the collection.

Methods inherited from interface com.google.gdata.data.Reference
`getHref, setHref`

Method Detail

### getTitle

    ITextConstruct getTitle()

  Returns the title of the collection.

### getAcceptList

    java.util.List<java.lang.String> getAcceptList()

  Returns a list of accept values.